.header-bottom .navbar-brand .logo {
    padding: 20px 0;
    width: 250px;
}

.product-miniature__image-container.thumbnail-container {
    background: #eceef0;
    background: radial-gradient(circle, rgba(252, 252, 252, 1) 6%, rgba(236, 238, 240, 1) 87%);
}

.product-miniature .product-miniature__image {
    transition: .25s ease-out;
    mix-blend-mode: multiply;
}

.header-block__badge {
    color: #FFF;
    font-weight: 400;
}

/*home*/
#custom-text > div {
    max-width: 700px !important;
}

#custom-text > div p {
    font-size: 20px;
    line-height: 1.5em;
}

#custom-text > div > div > h2 {
    font-size: 3em;
    font-weight: 200;
}

.ratio-homeSlider {
    aspect-ratio: 2.55;
    max-height: 636px;
}

.carousel .carousel-indicators button.active {
    background-color: #198754;
}

#banners-home > div {
    max-width: 1272px !important;
    margin: 0 auto;
}

#search_filters_brands > section > a {
    text-align: center;
    margin-top: 50px;
    font-size: 24px;
}

#search_filters_brands > section > div > ul {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    flex-wrap: wrap;
}

/*category*/
.product-miniature .product-miniature__infos__top {
    padding: 1em 0 0.5em;
    font-weight: bold;
}

.product-miniature .product-miniature__infos__bottom {
    padding: .25rem .0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.product-miniature__variants {
    order: 10;
}

.product-miniature .product-miniature__price {
    font-weight: 400;
}

.product-miniature .card:hover {
    filter: none !important;
}

.product-miniature .product-miniature__prices {
    font-size: 14px;
}

#js-product-list .row {
    --bs-gutter-x: 0.5rem;
}

/*product*/
.carousel .carousel-item img {
    max-height: calc(100vh - 220px);
}

.blockreassurance_product span.block-title {
    font-weight: bold;
}

/*payment*/
label.form-check-label.mb-3.d-flex.align-items-center {
    display: flex !important;
}

#conditions-to-approve {
    margin: 40px 0;
    font-weight: bold;
}

label[for="field-psgdpr"] {
    font-weight: bold;
}

label[for="field-psgdpr"] a,
#conditions-to-approve a {
    text-decoration: underline;
}

/*mobile*/
.main-menu__additionnals {
    background: #e7e7e7;
}

.offcanvas-header .btn-close {
    background: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpath d='M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414'/%3E%3C/svg%3E");
    background-size: 16px;
    background-repeat: no-repeat;
    background-position: center;
}

@media (max-width: 425px) {

    .carousel .carousel-caption .h2,
    .carousel .carousel-caption h2 {
        font-size: 2rem;
    }

    .carousel .carousel-control-next,
    .carousel .carousel-control-prev {
        width: 3rem;
        height: 3rem;
    }

    .carousel .carousel-control-prev {
        left: 0.5rem;
    }

    .carousel .carousel-control-next {
        right: 0.5rem;
    }

    #custom-text > div {
        padding: 0;
    }

    #custom-text > div > div > h2 {
        font-size: 2em;
    }

    .container,
    .container-fluid,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        padding-left: calc(var(--bs-gutter-x) * .1);
        padding-right: calc(var(--bs-gutter-x) * .1);
    }

    .header-bottom .navbar-brand .logo {
        width: 150px;
    }

    #lgcookieslaw_fixed_button {
        display: none !important;
    }

    .language-selector__wrapper {
        display: flex;
    }

    .main-menu__additionnals,
    .menu__list li:hover {
        border-top: 0;
        background: #f3f3f3 !important;
    }
}